Hilfe - Update - welches? (General)

by candleman ⌂, Sunday, July 15, 2018, 23:52 (36 days ago)

.
Bin grad auf Version: 2.4.9

Auf github steht grad version 2.4.12 (mit der Einschränkung nur verwenden, wenn bei .9 oder .10 was schief gegangen ist/sehr frei übersetzt/

Bei .9 und .10 kann irgendwas schief gehen /frei übersetzt/

Nun meine Frage:
Kann/sollte/muss ich updaten und wenn ja auf welche Version?
Ich sitze etwas verwirrt vor der Tastatur

Gruß und Dank und gute Woche
Candleman


Complete thread:

 RSS Feed of thread

powered by my little forum